LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Enumerations
WrapTextMode.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.

## Enumerations
enum | WrapTextMode { NONE , THROUGH , THROUGHT = THROUGH , PARALLEL , DYNAMIC , LEFT , RIGHT }
| enumeration values specify the text wrap around objects in a text. More...